{
  "name": "cu-system/cu_theme_base",
  "description": "Default Drupal theme used with the CU Drupal Starter Kit, based on Bootstrap Barrio 5",
  "type": "drupal-theme",
  "license": "GPL-2.0-or-later",
  "homepage": "https://gitlab.com/universityofcolorado/uis/webapps/cu_theme_base",
  "require": {
    "twbs/bootstrap": "^5.0.0"
  },
  "authors": [
    {
      "name": "University of Colorado: University Information Systems",
      "homepage": "https://www.cu.edu/uis/",
      "role": "Maintainer"
    }
  ],
  "support": {
    "issues": "https://gitlab.com/universityofcolorado/uis/webapps/cu_theme_base/-/issues",
    "source": "https://gitlab.com/universityofcolorado/uis/webapps/cu_theme_base"
  },
  "scripts": {
    "post-install-cmd": [
        "mkdir -p web/libraries/bootstrap",
        "cp -R vendor/twbs/bootstrap/dist web/libraries/bootstrap"
    ],
    "post-update-cmd": [
        "mkdir -p web/libraries/bootstrap",
        "cp -R vendor/twbs/bootstrap/dist web/libraries/bootstrap"
    ]
  }
}